SEEWBMP(1)

NAME
seewbmp - Convert a WBMP wireless bitmap to textual format

SYNOPSIS
seewbmp [inputfile...]

DESCRIPTION
seewbmp reads one or more wireless bitmap images (WBMP files) and prints them to the standard output in a textual format. Each pixel is shown as either a space or an asterisk.

SEE ALSO
kannel(8)